<template>
  <div class="game-menu">
    <button @click="onStartClicked">Start Game</button>
  </div>
</template>

<script>
export default {
  name: 'GameMenu',
  methods: {
    onStartClicked() {
      // Start the game.
      console.log('starting the game...');
      this.$router.push('/round');
    }
  }
}
</script>

<style></style>